Subject: Doubt about LC-ATM interfce

From: lidefeng <[email-masked]>
Date: Tue, 20 May 2003 15:04:13 +0800

"An ATM-LSR domain is a set of ATM-LSRs which are mutually interconnected by
LC-ATM interfaces.

The Edge Set of an ATM-LSR domain is the set of frame-based LSRs which are
connected to members of the domain by LC-ATM interfaces.  A frame-based LSR
which is a member of an Edge Set of an ATM-LSR domain may be called an Edge
LSR."

In the LC-ATM interface which connect the frame-based LSR and the ATM-LSR in
the ATM-LSR domain,which format was carried,cell format or frame format?